Clone this repo:

Branches

  1. b723cb6 Bump dart-lang/setup-dart from 0.3 to 1 (#89) by dependabot[bot] · 3 weeks ago master
  2. ac00226 Add dependabot by Kevin Moore · 3 weeks ago
  3. 78956f5 Update LICENSE (#88) by Franklin Yow · 3 months ago
  4. 1715644 Migrate GitHub Actions (#86) by Alexander Thomas · 5 months ago
  5. 5de81cd Update test API usage to non-deprecated members (#85) by Kevin Moore · 8 months ago

http_io

Build Status

The HTTP APIs in dart:io are pure Dart code not relying on native runtime calls. To enable faster development and bug fixes, these APIs are moving out of dart:io into this package.

Watch the dart-misc mailing list for news about deprecation and migration.